div.ch_news-list
{
	padding:0px;
}
div.ch_news-list img.ch_preview_foto
{
	float:left;
	width:100%;
	height:100%;
	margin:0;
	object-fit: cover;
}
.news-date-time {
	color:#486DAA;
}

.container__foto {
   position: relative;
   width: 100%;
   padding-top: 100%;
}

.content__foto {
   position:  absolute;
   top: 0;
   left: 0;
   bottom: 0;
   right: 0;
}
div.ch_news-list h2{
	height: 48px;
	font-size: 2.4rem;
	line-height: 2.4rem;
	margin-top: 3rem;
	margin-bottom: 1rem;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -moz-box;
    -moz-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-clamp: 2;
    box-orient: vertical;
}
